@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#TeU4jVE, #I0QxalKy, #iN7D6g, #CSSFL7j9Em, #kMbid9I, #g9lAl9aDo, #nOKyZpby, #sp95wMKk, #veBdPPJg, #c54ZB95uCA, #yW4YAEcte, #sxpfcg2, #ZojhKmYam8, #yEepn8r, #Zmp4yIbnnA, #LvTAhdPj4K, #Ww0qwYfh, #ein5GJ, #yauzez, #tHuLk91vu, #rnRJschq, #w4ztari, #aVtYxDSw, #w9nKtx, #qoeoxH, #CZAXDHYf5qS, #xMkzWtSXcUS, #ZXHY8dob, #pgrEDLAD5r, #q6Z5hR, #k9hWqo, #k4umKPP, #Kg03NkRJ, #yCiTGeLYaEX, #iGvpBCE7jc, #vOofjqD0nI, #HeryWYZwp, #rqMbQfDX, #WoasBn, #Uasx60ySg, #GzIfLhQ, #IE1A69tg, #lxH3zt9LEp, #YpY2FN, #GTUw809aC9, #L1GF5PlOtVW, #N2ijtrBZQ, #ecZlkcy, #XCO80ZckxQ, #i7BMGuao6, #GlcJ3j22E, #x6TOlkUuQDM, #hqqsyprLZ3, #o3Vu5bv2J, #Pcp1gq, #mbqVhoX, #wDvdHIwv, #Ajxx8zgISq, #O75o9cDp, #RpFu9o, #uJU27VzmQIg, #G6tT16, #lX4AXy, #E0GoTDgX, #jsvV5LCPm, #dKgdnQ, #m9bV9AAT, #MmhrBVEce, #sLFvmGMjO, #ufi1bBQnRXB, #gg9bO5Vc, #fmcEZtTW7n, #GuDytIuu, #zgzSLmYDj9, #S0VzRqe2c, #mbVGMHDWEj, #q3ySjvllFLM, #VLJo4tkp, #VeHx1pd5, #mRp4VP, #W0T59bjtF, #Otbrqw, #Dbd0j2, #VkZum8Of9M, #c14EOMw3s, #DAKNwYy, #mLvYchI, #Mhfasp, #qIYGB9BvXr, #XDuZzBvl, #XnEbTUo, #HBNoqZIq, #wruWmgR, #dGoYnO7shX, #gguTfL1ULq, #NzrKtJWoY, #C3X4bt, #hA67ZaJcB, #BXO6Zg, #UwrrWrbu, #gGpG8ibx6, #iFOo3cROX, #A0H1oFgWSb, #GJerMBAzFI, #TLjw2N, #Fc4tzoz70, #N6Tvu4bFYdW, #vGo0L6I, #be6X9L, #VJTwtEceeQ, #akmK8Ljs, #kd3p3k69sAd, #dWhdXxE, #tQl82MV, #K1nl1C0r5, #DfeLFrzvB2, #sAgeBLtS, #DOH90gDNmm, #pOOxUuG, #dTvNbpJhp4, #zQL2zHTyO, #dneUQLoY3, #nHFu0VWreo, #gr9UIAI6636, #kunTAl, #LjyR8x1xHg, #VDEf6u1e, #ck0jeNY, #lzdIBKv9, #gJ7gsHfaQ6, #m04RvHurA1b, #QKIAgNddS, #NEPdol4, #qUPafY, #yaHTeyo, #NyDuNeWpfB4, #AStrI0fP, #D8sINZk3, #a7xMa4xT6, #IEq1UjybGaV, #iA0VOgvWxno, #q0rZGY, #cr0Iabg, #BAp8zMgAaC, #zJOkDhQqeS, #ustWxw4j, #HBvkbLYHQ, #oKwBExxIQp7, #RgFizj, #qngbN03, #y7IkCPqB, #XTZprp4dHc, #YuEGMEg, #ecgE5sA73, #SVuK32wde, #rnG2iVlCZ6v, #gEP8K2g), :is(#TeU4jVE, #I0QxalKy, #iN7D6g, #CSSFL7j9Em, #kMbid9I, #g9lAl9aDo, #nOKyZpby, #sp95wMKk, #veBdPPJg, #c54ZB95uCA, #yW4YAEcte, #sxpfcg2, #ZojhKmYam8, #yEepn8r, #Zmp4yIbnnA, #LvTAhdPj4K, #Ww0qwYfh, #ein5GJ, #yauzez, #tHuLk91vu, #rnRJschq, #w4ztari, #aVtYxDSw, #w9nKtx, #qoeoxH, #CZAXDHYf5qS, #xMkzWtSXcUS, #ZXHY8dob, #pgrEDLAD5r, #q6Z5hR, #k9hWqo, #k4umKPP, #Kg03NkRJ, #yCiTGeLYaEX, #iGvpBCE7jc, #vOofjqD0nI, #HeryWYZwp, #rqMbQfDX, #WoasBn, #Uasx60ySg, #GzIfLhQ, #IE1A69tg, #lxH3zt9LEp, #YpY2FN, #GTUw809aC9, #L1GF5PlOtVW, #N2ijtrBZQ, #ecZlkcy, #XCO80ZckxQ, #i7BMGuao6, #GlcJ3j22E, #x6TOlkUuQDM, #hqqsyprLZ3, #o3Vu5bv2J, #Pcp1gq, #mbqVhoX, #wDvdHIwv, #Ajxx8zgISq, #O75o9cDp, #RpFu9o, #uJU27VzmQIg, #G6tT16, #lX4AXy, #E0GoTDgX, #jsvV5LCPm, #dKgdnQ, #m9bV9AAT, #MmhrBVEce, #sLFvmGMjO, #ufi1bBQnRXB, #gg9bO5Vc, #fmcEZtTW7n, #GuDytIuu, #zgzSLmYDj9, #S0VzRqe2c, #mbVGMHDWEj, #q3ySjvllFLM, #VLJo4tkp, #VeHx1pd5, #mRp4VP, #W0T59bjtF, #Otbrqw, #Dbd0j2, #VkZum8Of9M, #c14EOMw3s, #DAKNwYy, #mLvYchI, #Mhfasp, #qIYGB9BvXr, #XDuZzBvl, #XnEbTUo, #HBNoqZIq, #wruWmgR, #dGoYnO7shX, #gguTfL1ULq, #NzrKtJWoY, #C3X4bt, #hA67ZaJcB, #BXO6Zg, #UwrrWrbu, #gGpG8ibx6, #iFOo3cROX, #A0H1oFgWSb, #GJerMBAzFI, #TLjw2N, #Fc4tzoz70, #N6Tvu4bFYdW, #vGo0L6I, #be6X9L, #VJTwtEceeQ, #akmK8Ljs, #kd3p3k69sAd, #dWhdXxE, #tQl82MV, #K1nl1C0r5, #DfeLFrzvB2, #sAgeBLtS, #DOH90gDNmm, #pOOxUuG, #dTvNbpJhp4, #zQL2zHTyO, #dneUQLoY3, #nHFu0VWreo, #gr9UIAI6636, #kunTAl, #LjyR8x1xHg, #VDEf6u1e, #ck0jeNY, #lzdIBKv9, #gJ7gsHfaQ6, #m04RvHurA1b, #QKIAgNddS, #NEPdol4, #qUPafY, #yaHTeyo, #NyDuNeWpfB4, #AStrI0fP, #D8sINZk3, #a7xMa4xT6, #IEq1UjybGaV, #iA0VOgvWxno, #q0rZGY, #cr0Iabg, #BAp8zMgAaC, #zJOkDhQqeS, #ustWxw4j, #HBvkbLYHQ, #oKwBExxIQp7, #RgFizj, #qngbN03, #y7IkCPqB, #XTZprp4dHc, #YuEGMEg, #ecgE5sA73, #SVuK32wde, #rnG2iVlCZ6v, #gEP8K2g) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.TeU4jVE:before {
  content: "\e900";
}
.I0QxalKy:before {
  content: "\e901";
}
.iN7D6g:before {
  content: "\e902";
}
.CSSFL7j9Em:before {
  content: "\e903";
}
.kMbid9I:before {
  content: "\e904";
}
.g9lAl9aDo:before {
  content: "\e905";
}
.nOKyZpby:before {
  content: "\e906";
}
.sp95wMKk:before {
  content: "\e907";
}
.veBdPPJg:before {
  content: "\e908";
}
.c54ZB95uCA:before {
  content: "\e909";
}
.yW4YAEcte:before {
  content: "\e90a";
}
.sxpfcg2:before {
  content: "\e90b";
}
.ZojhKmYam8:before {
  content: "\e90c";
}
.yEepn8r:before {
  content: "\e90d";
}
.Zmp4yIbnnA:before {
  content: "\e90e";
}
.LvTAhdPj4K:before {
  content: "\e90f";
}
.Ww0qwYfh:before {
  content: "\e910";
}
.ein5GJ:before {
  content: "\e911";
}
.yauzez:before {
  content: "\e912";
}
.tHuLk91vu:before {
  content: "\e913";
}
.rnRJschq:before {
  content: "\e914";
}
.w4ztari:before {
  content: "\e915";
}
.aVtYxDSw:before {
  content: "\e916";
}
.w9nKtx:before {
  content: "\e917";
}
.qoeoxH:before {
  content: "\e918";
}
.CZAXDHYf5qS:before {
  content: "\e919";
}
.xMkzWtSXcUS:before {
  content: "\e91a";
}
.ZXHY8dob:before {
  content: "\e91b";
}
.pgrEDLAD5r:before {
  content: "\e91c";
}
.q6Z5hR:before {
  content: "\e91d";
}
.k9hWqo:before {
  content: "\e91e";
}
.k4umKPP:before {
  content: "\e91f";
}
.Kg03NkRJ:before {
  content: "\e920";
}
.yCiTGeLYaEX:before {
  content: "\e921";
}
.iGvpBCE7jc:before {
  content: "\e922";
}
.vOofjqD0nI:before {
  content: "\e923";
}
.HeryWYZwp:before {
  content: "\e924";
}
.rqMbQfDX:before {
  content: "\e925";
}
.WoasBn:before {
  content: "\e926";
}
.Uasx60ySg:before {
  content: "\e927";
}
.GzIfLhQ:before {
  content: "\e928";
}
.IE1A69tg:before {
  content: "\e929";
}
.lxH3zt9LEp:before {
  content: "\e92a";
}
.YpY2FN:before {
  content: "\e92b";
}
.GTUw809aC9:before {
  content: "\e92c";
}
.L1GF5PlOtVW:before {
  content: "\e92d";
}
.N2ijtrBZQ:before {
  content: "\e92e";
}
.ecZlkcy:before {
  content: "\e92f";
}
.XCO80ZckxQ:before {
  content: "\e930";
}
.i7BMGuao6:before {
  content: "\e931";
}
.GlcJ3j22E:before {
  content: "\e932";
}
.x6TOlkUuQDM:before {
  content: "\e933";
}
.hqqsyprLZ3:before {
  content: "\e934";
}
.o3Vu5bv2J:before {
  content: "\e935";
}
.Pcp1gq:before {
  content: "\e936";
}
.mbqVhoX:before {
  content: "\e937";
}
.wDvdHIwv:before {
  content: "\e938";
}
.Ajxx8zgISq:before {
  content: "\e939";
}
.O75o9cDp:before {
  content: "\e93a";
}
.RpFu9o:before {
  content: "\e93b";
}
.uJU27VzmQIg:before {
  content: "\e93c";
}
.G6tT16:before {
  content: "\e93d";
}
.lX4AXy:before {
  content: "\e93e";
}
.E0GoTDgX:before {
  content: "\e93f";
}
.jsvV5LCPm:before {
  content: "\e940";
}
.dKgdnQ:before {
  content: "\e941";
}
.m9bV9AAT:before {
  content: "\e942";
}
.MmhrBVEce:before {
  content: "\e943";
}
.sLFvmGMjO:before {
  content: "\e944";
}
.ufi1bBQnRXB:before {
  content: "\e945";
}
.gg9bO5Vc:before {
  content: "\e946";
}
.fmcEZtTW7n:before {
  content: "\e947";
}
.GuDytIuu:before {
  content: "\e948";
}
.zgzSLmYDj9:before {
  content: "\e949";
}
.S0VzRqe2c:before {
  content: "\e94a";
}
.mbVGMHDWEj:before {
  content: "\e94b";
}
.q3ySjvllFLM:before {
  content: "\e94c";
}
.VLJo4tkp:before {
  content: "\e94d";
}
.VeHx1pd5:before {
  content: "\e94e";
}
.mRp4VP:before {
  content: "\e94f";
}
.W0T59bjtF:before {
  content: "\e950";
}
.Otbrqw:before {
  content: "\e951";
}
.Dbd0j2:before {
  content: "\e952";
}
.VkZum8Of9M:before {
  content: "\e953";
}
.c14EOMw3s:before {
  content: "\e954";
}
.DAKNwYy:before {
  content: "\e955";
}
.mLvYchI:before {
  content: "\e956";
}
.Mhfasp:before {
  content: "\e957";
}
.qIYGB9BvXr:before {
  content: "\e958";
}
.XDuZzBvl:before {
  content: "\e959";
}
.XnEbTUo:before {
  content: "\e95a";
}
.HBNoqZIq:before {
  content: "\e95b";
}
.wruWmgR:before {
  content: "\e95c";
}
.dGoYnO7shX:before {
  content: "\e95d";
}
.gguTfL1ULq:before {
  content: "\e95e";
}
.NzrKtJWoY:before {
  content: "\e95f";
}
.C3X4bt:before {
  content: "\e960";
}
.hA67ZaJcB:before {
  content: "\e961";
}
.BXO6Zg:before {
  content: "\e962";
}
.UwrrWrbu:before {
  content: "\e963";
}
.gGpG8ibx6:before {
  content: "\e964";
}
.iFOo3cROX:before {
  content: "\e965";
}
.A0H1oFgWSb:before {
  content: "\e966";
}
.GJerMBAzFI:before {
  content: "\e967";
}
.TLjw2N:before {
  content: "\e968";
}
.Fc4tzoz70:before {
  content: "\e969";
}
.N6Tvu4bFYdW:before {
  content: "\e96a";
}
.vGo0L6I:before {
  content: "\e96b";
}
.be6X9L:before {
  content: "\e96c";
}
.VJTwtEceeQ:before {
  content: "\e96d";
}
.akmK8Ljs:before {
  content: "\e96e";
}
.kd3p3k69sAd:before {
  content: "\e96f";
}
.dWhdXxE:before {
  content: "\e970";
}
.tQl82MV:before {
  content: "\e971";
}
.K1nl1C0r5:before {
  content: "\e972";
}
.DfeLFrzvB2:before {
  content: "\e973";
}
.sAgeBLtS:before {
  content: "\e974";
}
.DOH90gDNmm:before {
  content: "\e975";
}
.pOOxUuG:before {
  content: "\e976";
}
.dTvNbpJhp4:before {
  content: "\e977";
}
.zQL2zHTyO:before {
  content: "\e978";
}
.dneUQLoY3:before {
  content: "\e979";
}
.nHFu0VWreo:before {
  content: "\e97a";
}
.gr9UIAI6636:before {
  content: "\e97b";
}
.kunTAl:before {
  content: "\e97c";
}
.LjyR8x1xHg:before {
  content: "\e97d";
}
.VDEf6u1e:before {
  content: "\e97e";
}
.ck0jeNY:before {
  content: "\e97f";
}
.lzdIBKv9:before {
  content: "\e980";
}
.gJ7gsHfaQ6:before {
  content: "\e981";
}
.m04RvHurA1b:before {
  content: "\e982";
}
.QKIAgNddS:before {
  content: "\e983";
}
.NEPdol4:before {
  content: "\e984";
}
.qUPafY:before {
  content: "\e985";
}
.yaHTeyo:before {
  content: "\e986";
}
.NyDuNeWpfB4:before {
  content: "\e987";
}
.AStrI0fP:before {
  content: "\e988";
}
.D8sINZk3:before {
  content: "\e989";
}
.a7xMa4xT6:before {
  content: "\e98a";
}
.IEq1UjybGaV:before {
  content: "\e98b";
}
.iA0VOgvWxno:before {
  content: "\e98c";
}
.q0rZGY:before {
  content: "\e98d";
}
.cr0Iabg:before {
  content: "\e98e";
}
.BAp8zMgAaC:before {
  content: "\e98f";
}
.zJOkDhQqeS:before {
  content: "\e990";
}
.ustWxw4j:before {
  content: "\e991";
}
.HBvkbLYHQ:before {
  content: "\e992";
}
.oKwBExxIQp7:before {
  content: "\e993";
}
.RgFizj:before {
  content: "\e994";
}
.qngbN03:before {
  content: "\e995";
}
.y7IkCPqB:before {
  content: "\e996";
}
.XTZprp4dHc:before {
  content: "\e997";
}
.YuEGMEg:before {
  content: "\e998";
}
.ecgE5sA73:before {
  content: "\e999";
}
.SVuK32wde:before {
  content: "\e99a";
}
.rnG2iVlCZ6v:before {
  content: "\e99b";
}
.gEP8K2g:before {
  content: "\e99c";
}
